/**
 * Data model pour les effets magiques
 */
export default class EffetmagiqueDataModel extends foundry.abstract.TypeDataModel {
  static defineSchema() {
    const fields = foundry.data.fields;
    return {
      origine: new fields.StringField({ initial: "" }),
      effet: new fields.HTMLField({ initial: "" })
    };
  }
}
